@charset "utf-8";

.ataka-order-form {
    width: 100%;
    background-color: #ffffff;
    padding: 40px;
}
.order-box {
    width: 100%;
    margin: 20px 0 40px;
}
.order-box-line {
    margin-top: 40px;
    padding-top: 30px;
    border-top: 1px dotted #ebebeb;
}
.order-box-header {
    font-size: 18px;
    margin-bottom: 10px;
}

.domain-toataka-wrapper .domain-toataka-regdata {
    margin-top: 30px;

}

.order-box-design .ataka-form-field-wrapper {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.order-box-design .ataka-form-field {
    width: 19%;
    text-align: center;
}
.order-box-design .label-radio {
    width: 100%;
    flex-direction: column;
    border: 1px solid #ebebeb;
}
.order-box-design .label-radio:before {
    position: absolute;
    left: 10px;
    top: 10px;
    z-index: 1;
}
.order-box-design input:checked + .label-radio {
    border: 1px solid #7101B7;
    transition: 0.5s;
}
.order-box-design .order-box-input-title {
    padding: 10px 5px;
    font-weight: 600;
}
.order-box-design .ataka-button-dark {
    margin-top: 20px;
}



.order-box-tariff .ataka-form-field-wrapper {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.order-box-tariff .ataka-form-field {
    width: 32%;
}
.order-box-tariff .label-radio {
    width: 100%;
    min-height: 90px;
    border: 1px solid #ebebeb;
    padding-left: 30px;
    padding-right: 10px;
    flex-direction: column ;
    justify-content: center;
    align-items: center;
}
.order-box-tariff .label-radio:before {
    position: absolute;
    left: 5px;
    top: 5px;
    z-index: 1;
}
.order-box-tariff input:checked + .label-radio {
    border: 1px solid #7101B7;
    transition: 0.5s;
}


.subscribe-price-wrapper {
    width: 100px;
    display: flex;
    font-weight: 100;
    align-items: center;
    justify-content: center;
    margin-bottom: 5px;
}
.subscribe-title {
    font-size: 28px;
    font-weight: 100;
    margin: 17px 10px 0;
}
.subscribe-price {
    font-size: 60px;
}
.subscribe-price-currency {
    width: 50px;
    font-size: 22px;
    margin: 0 0 0 5px;
}
.subscribe-price-month {
    margin: 0;
}

.input-file-row {
    display: flex;
    margin-top: 20px;
}
.input-file {
    margin-right: 40px;
}

.input-file input[type=file] {
    position: absolute;
    z-index: -1;
    opacity: 0;
    display: block;
    width: 0;
    height: 0;
}

/* Focus */
.input-file input[type=file]:focus + span {
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}
/* Disabled */
.input-file input[type=file]:disabled + span {
    background-color: #eee;
}

/* Список c превью */
.input-file-list {
    padding: 10px 0;
}
.input-file-list-item {
    display: inline-block;
    margin: 0 15px 15px;
    width: 150px;
    vertical-align: top;
    position: relative;
}
.input-file-list-item img {
    width: 150px;
}
.input-file-list-name {
    text-align: center;
    display: block;
    font-size: 12px;
    text-overflow: ellipsis;
    overflow: hidden;
}
.input-file-list-remove {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    transition: 0.5s;
    background-color: #222222;
}
.input-file-list-remove:hover  {
    transform: scale(1.2);
    transition: 0.5s;
}
.input-file-list-remove::before {
    font-family: 'Font Awesome 6';
    content: '\f2d3';
    font-weight: 400;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
}
